<!DOCTYPE html>
<html class="index">
<head>
	<title></title>
	<link rel="stylesheet" href="style.css">
	<meta charset="utf-8">
</head>
<body>
	<div class="nav">
		<ul>
			<li><a href="">Главная</a></li>
			<li><a href="about.html">О кафедре</a></li>
			<li><a href="people.html">Преподаватели</a></li>
			<li><a href="education.html">Учёба</a></li>
		</ul>
	</div>
	<div id="name"><h1>Кафедра веб-технологий и компьютерного моделирования</h1></div>
</body>
</html>